/* Site Theme Colors
---------------------------------------------- */
:root {

	/* Site Colors are HSL values */
	--siteColor1: 204, 78%, 61%; 	/* #4dabe9 - Light Blue */
	--siteColor2: 40, 51%, 52%; 	/* #c29845 - Golden Yellow */
	--siteColor3: 204, 85%, 52%; 	/* #1d99ed - Blue */
	--siteColor4: 40, 58%, 41%; 	/* #a47c2c - Dark Golden Yellow */
	--siteColor5: 0, 0%, 27%; 		/* #444444 - Dark Gray */
	--siteColor6: 0, 0%, 80%; 		/* #cccccc - Light Gray */

	/* Other Colors */
	--bodyFontColor: 0, 0%, 21%; 	/* #363636 - Coal */
	--bodyFontColor2: 0, 0%, 41%; /* #686868 - Dark Gray */

	--white: 0, 100%, 100%;				/* #ffffff - White - overwrites Bootstrap White */
	--offWhite: 0, 0%, 97%;		  	/* #f2f2f2 - Off White */
	--lightGray: 0, 0%, 80%;			/* #cccccc - Light Gray - */
	--gray: 0, 0%, 65%;						/* #a6a6a6 - Gray - */
	--darkGray: 0, 0%, 50%;				/* #808080 - Dark Gray - */
	--black: 0, 0%, 0%;						/* #000000 - Black - overwrites Bootstrap Black */

	--trueRed: 0, 100%, 50%; 			/* #FF0000 - True Red */
	--googleBlue: 216, 92%, 65%;	/* #5595F8 - Google Blue */

	--pulseColor: 0, 0%, 0%;      /* #000000 - Black Default */

	--placeholderBG: hsla(var(--black), 5%);

}

/* Site Theme Color Classes */
.site-color-1,
.site-color-1-hover:hover { color: hsl(var(--siteColor1)) !important; }
.site-color-1-bg,
.site-color-1-bg-hover:hover { background-color: hsl(var(--siteColor1)) !important; }
.site-color-2,
.site-color-2-hover:hover { color: hsl(var(--siteColor2)) !important; }
.site-color-2-bg,
.site-color-2-bg-hover:hover { background-color: hsl(var(--siteColor2)) !important; }
.site-color-3,
.site-color-3-hover:hover { color: hsl(var(--siteColor3)) !important; }
.site-color-3-bg,
.site-color-3-bg-hover:hover { background-color: hsl(var(--siteColor3)) !important; }
.site-color-4,
.site-color-4-hover:hover { color: hsl(var(--siteColor4)) !important; }
.site-color-4-bg,
.site-color-4-bg-hover:hover { background-color: hsl(var(--siteColor4)) !important; }
.site-color-5,
.site-color-5-hover:hover { color: hsl(var(--siteColor5)) !important; }
.site-color-5-bg,
.site-color-5-bg-hover:hover { background-color: hsl(var(--siteColor5)) !important; }
.site-color-6,
.site-color-6-hover:hover { color: hsl(var(--siteColor6)) !important; }
.site-color-6-bg,
.site-color-6-bg-hover:hover { background-color: hsl(var(--siteColor6)) !important; }

/* Other Color Classes */
.body-font-color,
.body-font-color:hover { color: hsl(var(--bodyFontColor)) !important; }
.white,
.white-hover:hover { color: hsl(var(--white)) !important; }
.white-bg,
.white-bg-hover:hover { background-color: hsl(var(--white)) !important; }
.offwhite,
.offwhite-hover:hover { color: hsl(var(--offWhite)) !important; }
.offwhite-bg,
.offwhite-bg-hover:hover { background-color: hsl(var(--offWhite)) !important; }
.black,
.black-hover:hover { color: hsl(var(--black)) !important; }
.black-bg,
.black-bg-hover:hover { background-color: hsl(var(--black)) !important; }
.true-red,
.true-red-hover:hover { color: hsl(var(--trueRed)) !important; }
.true-red-bg,
.true-red-bg-hover:hover { background-color: hsl(var(--trueRed)) !important; }
.google-blue,
.google-blue-hover:hover { color: hsl(var(--googleBlue)) !important; }
.google-blue-bg,
.google-blue-bg-hover:hover { background-color: hsl(var(--googleBlue)) !important; }
.transparent-bg,
.transparent-bg-hover:hover { background-color: transparent !important; }